<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.openapi.roots.ui.configuration.projectRoot.ProjectSdksModel java.util.Map&lt;com.intellij.openapi.projectRoots.SdkType,com.intellij.openapi.roots.ui.configuration.projectRoot.ProjectSdksModel.NewSdkAction&gt; createDownloadActions(java.util.function.Predicate&lt;? super com.intellij.openapi.projectRoots.SdkTypeId&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.roots.ui.configuration.projectRoot.ComparingJarFilesTask java.util.ArrayList&lt;java.io.File&gt; getFilesToDelete()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.2099.1&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.roots.ui.configuration.projectRoot.BaseStructureConfigurable BaseStructureConfigurable(com.intellij.openapi.roots.ui.configuration.ProjectStructureConfigurable)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.roots.ui.configuration.projectRoot.ComparingJarFilesTask libraryFileToCompare">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.2784.17&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.roots.ui.configuration.projectRoot.ModuleStructureConfigurable com.intellij.openapi.roots.ui.configuration.projectRoot.ModuleStructureConfigurable getInstance(com.intellij.openapi.project.Project)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.roots.ui.configuration.projectRoot.ProjectSdksModel.NewSdkAction void actionPerformed(com.intellij.openapi.projectRoots.Sdk, javax.swing.JComponent, java.util.function.Consumer&lt;? super com.intellij.openapi.projectRoots.Sdk&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.roots.ui.configuration.projectRoot.ModuleStructureConfigurable.ModuleNode com.intellij.openapi.roots.ui.configuration.projectRoot.ModuleConfigurable getConfigurable()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.2613.7&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.roots.ui.configuration.projectRoot.ModuleStructureFilterExtension">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.roots.ui.configuration.projectRoot.ModuleStructureFilterExtension">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.roots.ui.configuration.projectRoot.ProjectSdksModel void createAddActions(com.intellij.openapi.project.Project, com.intellij.openapi.actionSystem.DefaultActionGroup, javax.swing.JComponent, java.util.function.Consumer&lt;? super com.intellij.openapi.projectRoots.Sdk&gt;, java.util.function.Predicate&lt;? super com.intellij.openapi.projectRoots.SdkTypeId&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.roots.ui.configuration.projectRoot.LibraryJarsDiffDialog.ChangeCoordinatesAction ChangeCoordinatesAction()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.2784.17&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.roots.ui.configuration.projectRoot.ProjectSdksModel void addSdk(com.intellij.openapi.projectRoots.SdkType, java.lang.String, com.intellij.util.Consumer&lt;com.intellij.openapi.projectRoots.Sdk&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;163.3094.26&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.roots.ui.configuration.projectRoot.ProjectSdksModel void createAddActions(com.intellij.openapi.actionSystem.DefaultActionGroup, javax.swing.JComponent, com.intellij.openapi.projectRoots.Sdk, com.intellij.util.Consumer&lt;com.intellij.openapi.projectRoots.Sdk&gt;, com.intellij.openapi.util.Condition&lt;com.intellij.openapi.projectRoots.SdkTypeId&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.4073.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.roots.ui.configuration.projectRoot.SdkDownload">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.roots.ui.configuration.projectRoot.BaseLibrariesConfigurable BaseLibrariesConfigurable(com.intellij.openapi.roots.ui.configuration.ProjectStructureConfigurable, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.roots.ui.configuration.projectRoot.ComparingJarFilesTask void setLibraryFileToCompare(com.intellij.openapi.vfs.VirtualFile)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.2099.1&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.roots.ui.configuration.projectRoot.SdkDownloadTracker void configureSdk(com.intellij.openapi.projectRoots.Sdk, com.intellij.openapi.roots.ui.configuration.projectRoot.SdkDownloadTask)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.roots.ui.configuration.projectRoot.ProjectSdksModel com.intellij.openapi.projectRoots.Sdk createSdk(com.intellij.openapi.projectRoots.SdkType, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.roots.ui.configuration.projectRoot.FindUsagesInProjectStructureActionBase FindUsagesInProjectStructureActionBase(javax.swing.JComponent, com.intellij.openapi.roots.ui.configuration.ProjectStructureConfigurable)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.roots.ui.configuration.projectRoot.FacetStructureConfigurable FacetStructureConfigurable(com.intellij.openapi.roots.ui.configuration.ProjectStructureConfigurable)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.roots.ui.configuration.projectRoot.BaseStructureConfigurable BaseStructureConfigurable(com.intellij.openapi.roots.ui.configuration.ProjectStructureConfigurable, com.intellij.openapi.ui.MasterDetailsState)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.roots.ui.configuration.projectRoot.ComparingJarFilesTask downloadedFileToCompare">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.2784.17&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.roots.ui.configuration.projectRoot.JdkConfigurable JdkConfigurable(com.intellij.openapi.projectRoots.Sdk, com.intellij.openapi.roots.ui.configuration.projectRoot.ProjectSdksModel, java.lang.Runnable, com.intellij.ui.navigation.History, com.intellij.openapi.project.Project)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.roots.ui.configuration.projectRoot.LibraryJarsDiffDialog CHANGE_COORDINATES_CODE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.4212.41&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.roots.ui.configuration.projectRoot.ComparingJarFilesTask void deleteTemporaryFiles()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.2099.1&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.roots.ui.configuration.projectRoot.ComparingJarFilesTask com.intellij.openapi.vfs.VirtualFile getLibraryFileToCompare()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.2099.1&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.roots.ui.configuration.projectRoot.SdkDownloadTracker.PendingDownload void runTask(java.lang.String, com.intellij.openapi.progress.Progressive)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.roots.ui.configuration.projectRoot.ProjectSdksModel com.intellij.openapi.projectRoots.Sdk createDownloadSdkInternal(com.intellij.openapi.projectRoots.SdkType, com.intellij.openapi.roots.ui.configuration.projectRoot.SdkDownloadTask, java.util.Collection&lt;? extends com.intellij.openapi.projectRoots.Sdk&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.roots.ui.configuration.projectRoot.ProjectSdksModel void downloadSdk(com.intellij.openapi.projectRoots.Sdk)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.roots.ui.configuration.projectRoot.ConvertModuleLibraryToRepositoryLibraryAction">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.2099.1&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.roots.ui.configuration.projectRoot.GlobalLibrariesConfigurable GlobalLibrariesConfigurable(com.intellij.openapi.roots.ui.configuration.ProjectStructureConfigurable)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.roots.ui.configuration.projectRoot.BaseStructureConfigurable myProjectStructureConfigurable">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.roots.ui.configuration.projectRoot.SdkDownloadTask">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.roots.ui.configuration.projectRoot.ProjectSdksModel java.util.Map&lt;com.intellij.openapi.projectRoots.SdkType,com.intellij.openapi.roots.ui.configuration.projectRoot.ProjectSdksModel.NewSdkAction&gt; createAddActions(com.intellij.openapi.project.Project, java.util.function.Predicate&lt;? super com.intellij.openapi.projectRoots.SdkTypeId&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.roots.ui.configuration.projectRoot.SdkDownloadTracker.PendingDownload void handleDownloadError(com.intellij.openapi.projectRoots.SdkType, java.lang.String, java.lang.Throwable)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.roots.ui.configuration.projectRoot.BaseStructureConfigurable void reloadTreeNodes()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.3007.14&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.roots.ui.configuration.projectRoot.ComparingJarFilesTask boolean getFilesAreTheSame()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.2099.1&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.roots.ui.configuration.projectRoot.ConvertToRepositoryLibraryActionBase">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.2099.1&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.roots.ui.configuration.projectRoot.ConvertProjectLibraryToRepositoryLibraryAction">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.2099.1&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.roots.ui.configuration.projectRoot.ModuleStructureConfigurable.ModuleGroupNode com.intellij.ide.projectView.impl.ModuleGroup getModuleGroup()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.3019.7&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.roots.ui.configuration.projectRoot.ProjectSdksModel void createAddActions(com.intellij.openapi.project.Project, com.intellij.openapi.actionSystem.DefaultActionGroup, javax.swing.JComponent, com.intellij.openapi.projectRoots.Sdk, java.util.function.Consumer&lt;? super com.intellij.openapi.projectRoots.Sdk&gt;, java.util.function.Predicate&lt;? super com.intellij.openapi.projectRoots.SdkTypeId&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.roots.ui.configuration.projectRoot.ProjectSdksModel boolean sdkMatchesEel(com.intellij.platform.eel.EelDescriptor, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.roots.ui.configuration.projectRoot.ProjectSdksModel.NewSdkAction java.lang.String getListSubItemText()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.roots.ui.configuration.projectRoot.ComparingJarFilesTask boolean getCancelled()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.2099.1&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.roots.ui.configuration.projectRoot.ProjectSdksModel.NewSdkAction">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.roots.ui.configuration.projectRoot.SdkDownloadTracker void downloadSdk(com.intellij.openapi.roots.ui.configuration.projectRoot.SdkDownloadTask, java.util.List&lt;com.intellij.openapi.projectRoots.Sdk&gt;, com.intellij.openapi.progress.ProgressIndicator)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.roots.ui.configuration.projectRoot.ModuleConfigurable ModuleConfigurable(com.intellij.openapi.roots.ui.configuration.ModulesConfigurator, com.intellij.openapi.module.Module, java.lang.Runnable, com.intellij.openapi.module.ModuleGrouper)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.2613.7&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.roots.ui.configuration.projectRoot.ComparingJarFilesTask void setCancelled(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.2099.1&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.roots.ui.configuration.projectRoot.JdkListConfigurable void addJdkNode(com.intellij.openapi.projectRoots.Sdk, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.roots.ui.configuration.projectRoot.ProjectSdksModel com.intellij.openapi.projectRoots.Sdk createIncompleteSdk(com.intellij.openapi.projectRoots.SdkType, com.intellij.openapi.roots.ui.configuration.projectRoot.SdkDownloadTask, java.util.function.Consumer&lt;? super com.intellij.openapi.projectRoots.Sdk&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.roots.ui.configuration.projectRoot.ConvertToRepositoryLibraryActionBaseKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.2099.1&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.roots.ui.configuration.projectRoot.LibraryJarsDiffDialog.Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.2784.17&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.roots.ui.configuration.projectRoot.SdkDownload void showDownloadUI(com.intellij.openapi.projectRoots.SdkTypeId, com.intellij.openapi.projectRoots.SdkModel, javax.swing.JComponent, com.intellij.openapi.project.Project, com.intellij.openapi.projectRoots.Sdk, java.util.function.Predicate&lt;java.lang.Object&gt;, java.util.function.Consumer&lt;? super com.intellij.openapi.roots.ui.configuration.projectRoot.SdkDownloadTask&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.roots.ui.configuration.projectRoot.ComparingJarFilesTask void setFilesAreTheSame(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.2099.1&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.roots.ui.configuration.projectRoot.SdkDownload com.intellij.openapi.roots.ui.configuration.projectRoot.SdkDownloadTask pickSdk(com.intellij.openapi.projectRoots.SdkTypeId, com.intellij.openapi.projectRoots.SdkModel, javax.swing.JComponent, com.intellij.openapi.projectRoots.Sdk)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.roots.ui.configuration.projectRoot.ModuleStructureConfigurable ModuleStructureConfigurable(com.intellij.openapi.roots.ui.configuration.ProjectStructureConfigurable)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.roots.ui.configuration.projectRoot.BaseLibrariesConfigurable com.intellij.openapi.roots.ui.configuration.projectRoot.BaseLibrariesConfigurable getInstance(com.intellij.openapi.roots.ui.configuration.ProjectStructureConfigurable, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.roots.ui.configuration.projectRoot.ProjectSdksModel void setupInstallableSdk(com.intellij.openapi.projectRoots.SdkType, com.intellij.openapi.roots.ui.configuration.projectRoot.SdkDownloadTask, java.util.function.Consumer&lt;? super com.intellij.openapi.projectRoots.Sdk&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.roots.ui.configuration.projectRoot.LibraryJarsDiffDialog Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.2784.17&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.roots.ui.configuration.projectRoot.BaseStructureConfigurable com.intellij.openapi.roots.ui.configuration.ProjectStructureConfigurable getProjectStructureConfigurable()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.roots.ui.configuration.projectRoot.ProjectLibrariesConfigurable ProjectLibrariesConfigurable(com.intellij.openapi.roots.ui.configuration.ProjectStructureConfigurable)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.roots.ui.configuration.projectRoot.ComparingJarFilesTask ComparingJarFilesTask(com.intellij.openapi.project.Project, java.util.List&lt;? extends java.io.File&gt;, java.util.List&lt;? extends java.io.File&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.2099.1&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.roots.ui.configuration.projectRoot.ProjectSdksModel void syncSdks()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.roots.ui.configuration.projectRoot.FacetConfigurable FacetConfigurable(java.util.Map&lt;com.intellij.facet.Facet,com.intellij.openapi.roots.ui.configuration.projectRoot.FacetConfigurable&gt;, com.intellij.facet.Facet, com.intellij.openapi.roots.ui.configuration.projectRoot.StructureConfigurableContext, java.lang.Runnable)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.roots.ui.configuration.projectRoot.BaseStructureConfigurable java.lang.String getTextForSpeedSearch(com.intellij.openapi.ui.MasterDetailsComponent.MyNode)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.3263.15&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.roots.ui.configuration.projectRoot.SdkDownloadTracker">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.roots.ui.configuration.projectRoot.ModuleStructureConfigurable.CopiedModuleBuilder">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.roots.ui.configuration.projectRoot.ModuleStructureConfigurable boolean updateProjectTree(com.intellij.openapi.module.Module[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.3019.7&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.roots.ui.configuration.projectRoot.ModuleStructureConfigurable.CopiedModuleBuilder CopiedModuleBuilder(com.intellij.openapi.roots.ModifiableRootModel, java.nio.file.Path, com.intellij.openapi.project.Project)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.248&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.roots.ui.configuration.projectRoot.ProjectSdksModel boolean sdkMatchesEel(com.intellij.platform.eel.EelDescriptor, com.intellij.openapi.projectRoots.Sdk)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.roots.ui.configuration.projectRoot.SdkDownloadTracker.PendingDownloadModalityTracker void invokeLater(java.lang.Runnable)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.roots.ui.configuration.projectRoot.LibraryJarsDiffDialog">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.2099.1&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.roots.ui.configuration.projectRoot.BaseLibrariesConfigurable void removeLibraryNode(com.intellij.openapi.roots.libraries.Library)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;163.3094.26&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.roots.ui.configuration.projectRoot.ComparingJarFilesTask void setDownloadedFileToCompare(com.intellij.openapi.vfs.VirtualFile)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.2099.1&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.roots.ui.configuration.projectRoot.SdkDownloadTracker.PendingDownloadModalityTracker void updateModality()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.roots.ui.configuration.projectRoot.ComparingJarFilesTask com.intellij.openapi.vfs.VirtualFile getDownloadedFileToCompare()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.2099.1&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.roots.ui.configuration.projectRoot.ProjectSdksModel void doAdd(com.intellij.openapi.projectRoots.Sdk, java.util.function.Consumer&lt;? super com.intellij.openapi.projectRoots.Sdk&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.roots.ui.configuration.projectRoot.ModuleConfigurable com.intellij.openapi.module.ModuleGrouper getModuleGrouper()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.2613.7&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.roots.ui.configuration.projectRoot.JdkListConfigurable JdkListConfigurable(com.intellij.openapi.roots.ui.configuration.ProjectStructureConfigurable)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.roots.ui.configuration.projectRoot.SdkDownloadTask java.lang.String getProductName()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.roots.ui.configuration.projectRoot.ProjectSdksModel void syncSdks(com.intellij.platform.eel.EelDescriptor)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.roots.ui.configuration.projectRoot.BaseStructureConfigurable com.intellij.openapi.roots.ui.configuration.projectRoot.BaseStructureConfigurable.AbstractAddGroup createAddAction(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.roots.ui.configuration.projectRoot.AddLibraryToModuleDependenciesAction AddLibraryToModuleDependenciesAction(com.intellij.openapi.roots.ui.configuration.projectRoot.BaseLibrariesConfigurable)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.roots.ui.configuration.projectRoot.ProjectSdksModel.NewSdkAction java.lang.String getListItemText()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.roots.ui.configuration.projectRoot.ProjectSdksModel com.intellij.openapi.projectRoots.Sdk createSdk(com.intellij.openapi.projectRoots.SdkType, java.lang.String, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.roots.ui.configuration.projectRoot.ProjectSdksModel boolean forceAddActionToSelectFromDisk(com.intellij.openapi.projectRoots.SdkType)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.roots.ui.configuration.projectRoot.ProjectSdksModel void doAdd(javax.swing.JComponent, com.intellij.openapi.projectRoots.Sdk, com.intellij.openapi.projectRoots.SdkType, com.intellij.util.Consumer&lt;com.intellij.openapi.projectRoots.Sdk&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.4073.12&quot;"/>
    </annotation>
  </item>
</root>
